/*#s-lg-guide-header,*/
#s-lg-tabs-container,
#s-lg-guide-tabs-title-bar {
	padding: 0px;
}

#s-lg-guide-tabs-title-bar {
	border:none;
}

#s-lg-guide-name {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.pad-left-none {
	padding-left: 10px;
}

.pad-right-none {
	padding-right: 10px;
}

/*a:focus {
	border: 2px solid #f9b331;
}*/

.box-shad/*,
#content-row-1-stuff > div > div > div >.s-lib-box*/ {
	-webkit-box-shadow: 3px 4px 6px 0px rgba(97,97,97,0.82);
	box-shadow: 3px 4px 6px 0px rgba(97,97,97,0.82);
}

#s-lg-guide-main a {
	text-decoration: none;
}

/****************************************************/
/**    Background image                         *****/
/****************************************************/

#content-row-1,
#content-row-1-mobile {
	padding-top: 15px;
	background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/18-011_Seton_Hall_1003.jpg');
	/*background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/walsh-library-rotundax940.jpg');*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 13px;
	min-height: 320px;
}

/*#content-row-1:before,
#content-row-1-mobile:before {
	content: '';
  background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/dome.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}*/

/*#content-row-2 {
	background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/arches.png');
	background-color: #f0f0f0;
}*/

/*****************************************************/


/***************************************************/
/**                 Content Rows                 **/
/***************************************************/

.content-width {
	max-width: 1350px;
}

/*#content-row-1 .s-lib-box-content,
#content-row-1-mobile .s-lib-box-content {
	padding-left: 10px;
	padding-right: 10px;
}*/

/*      moves row 1 content down on smaller screens          */
/*@media screen and (max-width: 767px) {
	#content-row-1-stuff div:nth-of-type(1) {
		margin-top: 10px;
	}
}*/
/*-------------------------------------------*/

@media screen and (min-width: 768px) {
	#content-row-1-stuff {
		margin-top: 40px;
	}
}

@media screen and (min-width: 895px) {
	#content-row-1-stuff {
		margin-top: 50px;
	}
}

@media screen and (min-width: 1300px) {
	#content-row-1,
	#content-row-1-mobile {
		min-height: 450px;
	}

	#content-row-1-stuff {
		margin-top: 50px;
	}
}

/*************            Alert box              **********/

#alert-box .s_lib_box {
  border-radius: 6px;
  border: 2px solid #e00;
  font-size: 1.2em;
  font-weight: bold;
  color: #e00;
}

#alert-box .s-lib-box-title {
 background-color: #ffe2e2;
 color: #e00;
 font-size: 1.3em;
 font-weight: bold;
}

#s-lg-box-24573198-container > div > div  {
 background-color: #fff;
}

#s-lg-box-24573198{
	opacity: .96;
}


/*************     Content boxes         **********/

#content-row-1 .content-1,
#content-row-1-mobile .content-1 {
	border: 2px solid #ccc;
	opacity: .90;
}

/*#content-row-1 .s-lib-box h2,
#content-row-1-mobile .s-lib-box h2 {
	text-align: center;
	background-color: #fff;
	color: black;
	font-size: 1.7em;
	margin-bottom: 8px;
}*/

#content-row-2 {
	padding-top: 15px;
}

/*************     Shrink font-size for optimal display on homepage only      ************/
#s-lg-guide-main {
	font-size: 1em;
}
/************* left-align Announcements box flush with Popular Resources **********************/
div#s-lg-box-19661609-container {
   padding-left: 15px;
}

/*************     Announcements    ************/
div#s-lg-box-wrapper-23071305 {
   font-size: 120%;
}
div#s-lg-box-19661609{
   padding-top: 0.2em;
}



/****        System Status   ***************/
/*#s-la-widget-st-74 {
	background-color: #fff;
	border: 2px solid #ccc !important;
	opacity: .9;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

#s-la-widget-st-74 h1 {
	margin-bottom: 1px;
}

@media screen and (max-width: 991px) {
	#s-la-widget-st-74 {
		margin-bottom: 10px;
	}
}*/
/*****   END System Status   ****************/


/*********** END Content Rows    ******************/


/***************************************************/
/**                    icons                  ***/
/***************************************************/

.home-icon{width:100px;}
#credo-icon{padding:10px;}
#tk-icon-row > div > div > div > div > a > p {line-height: normal;}

#tk-icon-row > div > div > a > p {
	margin-top: -19px;
}

#tool-row {
/*	min-height: 160px;*/
	padding-top: 10px;
	/*background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/arches.png');*/
	background-color: #f0f0f0;
	border-top: 5px solid #999999;
  border-bottom: 5px solid #999999;
}

#tool-row a {
	color: #048;
	font-weight: bold;
}

#tool-row a:hover,
#tool-row a:focus {
	color: #0169a5;
	text-decoration: underline;
}

#tk-label {
	font-weight: bold;
}

.tool-col {
	text-align: center;
	padding: 0px;
}

.tk-tool {
	margin-bottom: 5px;
}

.tk-tool i {
	font-size: 5em;
}

.inner-i {
	font-size: 1.5em;
}

.custom-icon {
	width: 72%;
  top: 7px;
  left: 18px;
}

@media screen and (max-width: 767px) {
	.tool-col {
		min-height: 160px;
	}
}

/****************** END Toolkits ***********************/

/***************************************************/
/**                  Content row 2                **/
/***************************************************/

#content-row-2 h2,
#fg-widget-2c553877640c21447513b9d7b > div.uw-w-header > a > span {
	color: black;
	font-family: 'Raleway', sans-serif;
	text-align: left;
	font-size: 1.7em;
	margin-bottom: 8px;
	font-weight: 700;
}

#fg-widget-2c553877640c21447513b9d7b > div.uw-w-header > a > span,
#fg-widget-2c553877640c21447513b9d7b > div.uw-w-header > a {
	width: 100%;
}

#content-row-2 .s-lg-rss-date {
	color: #333;
}

#fg-widget-2c553877640c21447513b9d7b {
	width: auto!important;
}

#api_month_cid10971_iid80 td {border: none;}

#news-col .s-lib-box {
	overflow-y: auto;
}

#news-col .s-lib-box ul,
.terlecki-col .s-lib-box ul {
	list-style: none;
}

#news-col .s-lib-box ul > li > div > a,
.terlecki-col .s-lib-box ul > li > div > a {
	font-weight: bold;
	font-size: 1.3em;
}

#news-col ul > li > div > div > a,
.terlecki-col ul > li > div > div > a {
	text-decoration: underline;
}

#news-col .timeline-Body {
	border: none;
}

#s-lib-cpane-21205149 > button.slick-arrow:focus {
	border: 2px solid #ee0000;
}

.s-lg-rss-list {
	list-style-type: none;
}

.resdesc {
	margin-left: 10px;
  font-size: .8em;
}

.s-lc-ea-l,
#api_upc_cid10971_iid80 > table > tbody > tr.s-lc-ea-tcat > td:nth-child(2),
.s-lc-ea-tdes, .s-lc-ea-treg, .tcam, .s-lc-ea-tloc, .s-lc-ea-tpre {
	display: none;
}

.s-lc-ea-tdat td, .s-lc-ea-ttim td {
	font-size: .9em;
	padding-left: 7px;
}

#api_upc_cid10971_iid80 > table  {
	line-height: 1em;
	margin-bottom: 10px;
}

#api_upc_cid10971_iid80 > table > tbody > tr.s-lc-ea-ttit > td:nth-child(2) > a {
	font-size: 1.2em;
}


/**************** END Content row 2 *****************/

/***************************************************/
/**                    Pic row                 **/
/***************************************************/

#photo-row {
	height: 320px;
	/*background-image: url('https://libapps.s3.amazonaws.com/accounts/113869/images/dome.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;*/
}

.parallax {
  background: url('https://libapps.s3.amazonaws.com/accounts/113869/images/dome.jpg') no-repeat center center fixed;
  /*color: #fff;*/
  background-size: cover;
}
